table#tpricelist { background-color: #eee5ff; width: 95%; border-collapse: separate; border-spacing: 1px; }
#tpricelist tr { background-color: #fff; text-align: center; vertical-align: middle; }
#tpricelist th { color: #444f82; font-weight: bold; background-color: #f9f6ff; height: 30px; font-size: 13px; font-family:  Verdana; }
#tpricelist td { height: 30px; }
#tpricelist sup { color: #4757c4; }
#tpricelist span { color: #4757c4; white-space: nowrap; font-weight: bold; }
table#note { margin-top: 20px; }
table#note td, table#note ol li { vertical-align: top; }
#note tr.tablebody > td { text-align: center; background-color: #F3F1F5; }
#note th.tableheadtext { font-weight: normal; background-color: #E9E6EF; }
#note table.tablebodytext > caption { margin: 1em 0; font-weight: bold; color: #444F82; }
#note ol li { margin-top: 10px; }
#tpricelist input { width: 50px; }
